<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<p>
    <br>
    <p>1</p>
    <img src="img/1.jpg">
    <br>
    <p>2</p>
    <img src="img/2.jpg">
    <br>
    <p>3</p>
    <img src="img/3.jpg">
    <br>
    <p>4</p>
    <img src="img/4.jpg">
    <br>
    <p>5</p>
    <img src="img/5.jpg">
    <br>
    <p>6</p>
    <img src="img/6.jpg">
    <br>
    <p>7</p>
    <img src="img/7.jpg">
</body>
</html>
